
@media all and (min-width: 720px) {

.mml1 ul{
line-height:1em;margin:0px;padding:0px;list-style:none;
}

.rmm-toggled-controls{
display:none;
}

.mml1 {
text-align:center;
padding:0px 0px;
margin:0px 0px 0px;
    display: flex;
    gap: 0px 30px;
    align-items: center;
}

.mml1 ul.menu--level-1{
    display: flex;
    justify-content: end;
    align-items: center;
gap:0px 30px;
}


span.menu__link,
a.menu__link{
	text-decoration: none;
	display: flex;
    align-items: center;
	position:relative;
	-webkit-transition: .3s all ease-in-out;
	-moz-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	-ms-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}

.menu__item--level-1{
	display:block;
	margin: 0px 0px 0px ;
	padding: 0px 0px 0px 0px;
	position: relative;
}


span.menu__link--level-1,
a.menu__link--level-1{
  font-family: var(--fontFamily2);
    cursor: pointer;
	font-size: 18px;
	line-height: 1.2em;
	color: var(--dark);
	padding: 5px 0px;font-weight: 700;
}

span.menu__link--level-1.menu__link--active-trail,
span.menu__link--level-1.is-active,
a.menu__link--level-1.menu__link--active-trail,
a.menu__link--level-1.is-active{
color:var(--orange);
}

li:hover span.menu__link--level-1,
span.menu__link--level-1:focus,
span.menu__link--level-1:hover,
li:hover a.menu__link--level-1,
a.menu__link--level-1:focus,
a.menu__link--level-1:hover{
color:var(--orange);
}












/********** subicon ****/

span.menu__link--level-1.menu__link--has-children::after, 
 a.menu__link--level-1.menu__link--has-children::after {
    content: "";
    width: 10px;
    height: 6px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    background: url(../images/more.svg) top left no-repeat;
    background-size: 100% auto;
  }

span.menu__link--level-1.menu__link--has-children:focus:after, 
 a.menu__link--level-1.menu__link--has-children:focus:after ,
span.menu__link--level-1.menu__link--has-children:hover:after, 
 a.menu__link--level-1.menu__link--has-children:hover:after ,

a.menu__link--level-1.menu__link--has-children.menu__link--active-trail::after, 
span.menu__link--level-1.menu__link--has-children.menu__link--active-trail::after, 
span.menu__link--level-1.menu__link--has-children.is-active::after, 
 a.menu__link--level-1.menu__link--has-children.is-active::after {
    background-image: url(../images/more-a.svg) ;
  }

/********* submenu ***********/


.menu--level-1 ul.menu--level-2{
    right: 99999em;
    top: -99999em;
    position: absolute;
 max-width:700px;
    min-width: 100%;
white-space: nowrap;
opacity:0;
	-webkit-transition: .3s opacity ease-in-out;
	-moz-transition: .3s opacity ease-in-out;
	-o-transition: .3s opacity ease-in-out;
	-ms-transition: .3s opacity ease-in-out;
	transition: .3s opacity ease-in-out;
}

li.mfocus > ul.menu--level-2,
li.mhover > ul.menu--level-2,
li a:focus + ul.menu--level-2,
li a:hover + ul.menu--level-2,
li:hover > ul.menu--level-2{
opacity:1;right:auto;
left:-20px;
top:100%;z-index: 498;
}


.mml1 ul.menu--level-2{
  background: var(--white);
   text-align: left;
  padding:1px 20px ; 
-webkit-box-shadow: 0px 27px 27px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 27px 27px 0px rgba(0, 0, 0, 0.2);
box-shadow:         0px 27px 27px 0px rgba(0, 0, 0, 0.2);
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

.menu--level-2 li{
	text-align:left;
	display: block;
	position: relative;padding:0px;margin:12px 0px;
}

.menu--level-2 a{
  font-family: var(--fontFamily2);  color: var(--dark);
	font-size: 16px;
	line-height: 1.2em;
    padding: 0px ;
    font-weight: 700;
 /*border-left:3px solid rgba(var(--yellowRGB),0);margin-right:10px;*/
}

span.menu__link--level-2.menu__link--active-trail,
span.menu__link--level-2.is-active,
a.menu__link--level-2.menu__link--active-trail,
a.menu__link--level-2.is-active{
color:var(--orange);
/*border-left:3px solid rgba(var(--yellowRGB),1);margin-left:10px;*/
}

span.menu__link--level-2.menu__link--active-trail[href*='#'],
span.menu__link--level-2.is-active[href*='#'],
a.menu__link--level-2.menu__link--active-trail[href*='#'],
a.menu__link--level-2.is-active[href*='#']{
color:var(--white);
}

span.menu__link--level-2.menu__link--active-trail[href*='#']:focus,
span.menu__link--level-2.is-active[href*='#']:focus,
a.menu__link--level-2.menu__link--active-trail[href*='#']:focus,
a.menu__link--level-2.is-active[href*='#']:focus,

span.menu__link--level-2.menu__link--active-trail[href*='#']:hover,
span.menu__link--level-2.is-active[href*='#']:hover,
a.menu__link--level-2.menu__link--active-trail[href*='#']:hover,
a.menu__link--level-2.is-active[href*='#']:hover,

 li:hover > span.menu__link--level-2,
span.menu__link--level-2:focus,
span.menu__link--level-2:hover,
li:hover > a.menu__link--level-2,
a.menu__link--level-2:focus,
a.menu__link--level-2:hover{
color:var(--orange);
/*border-left:3px solid rgba(var(--yellowRGB),1);margin-left:10px;margin-right:0px;*/
}


/***** lvl3 ****/

.menu--level-1 ul.menu--level-3{
    left: -99999em;
    top: -99999em;
    position: absolute;
 max-width:700px;
    min-width: 100%;
white-space: nowrap;
}

li.mfocus > ul.menu--level-3,
li.mhover > ul.menu--level-3,
li a:focus + ul.menu--level-3,
li a:hover + ul.menu--level-3,
li:hover > ul.menu--level-3{
left:100%; 
top: -10px;
}

.mml1 ul.menu--level-3{
  background: var(--white);
   text-align: left;
  padding:20px 20px 20px; 
-webkit-box-shadow: 0px 27px 27px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:    0px 27px 27px 0px rgba(0, 0, 0, 0.1);
box-shadow:         0px 27px 27px 0px rgba(0, 0, 0, 0.1);
    border-top: 3px solid var(--green);
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

/***** jazyky ****/



 
  .language-selected{
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/language.svg) no-repeat left center transparent;
    background-size: auto 24px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #fff;
    font-size: var(--menusize);
    line-height: 1em;
    font-weight: 700;
    height: auto;
    padding: 2px 0px 2px 30px;
  }

#language-menu:hover .language-selected,
.language-selected:hover{
color:var(--yellow);
}

  .language-selected:after {
    content: "";
    width: 10px;
    height: 6px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    background: url(../images/more.svg) top left no-repeat;
    background-size: 100% auto;
  }


#language-menu:hover .language-selected:after,
.language-selected:hover:after {
    background-image: url(../images/more-a.svg) ;
  }
 
#language-menu{
position:relative;
}

.language-select{
    right: 99999em;
    top: -99999em;
    position: absolute;
    max-width: 700px;
    min-width: 100%;
    white-space: nowrap;
    opacity: 0;
    -webkit-transition: .3s opacity ease-in-out;
    -moz-transition: .3s opacity ease-in-out;
    -o-transition: .3s opacity ease-in-out;
    -ms-transition: .3s opacity ease-in-out;
    transition: .3s opacity ease-in-out;
    background: var(--green);
    text-align: left;
    padding: 1px 20px;
    -webkit-box-shadow: 0px 27px 27px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 27px 27px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 27px 27px 0px rgba(0, 0, 0, 0.2);
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
  }
  

#language-menu:hover .language-select,
.language-selected:hover + .language-select{
    opacity: 1;
    right: 0px;
    top: 100%;
    z-index: 498;
}

 .language-select li {
    text-align: center;
    display: block;
    position: relative;
    padding: 0px;
    margin: 10px 0px;
  }

 .language-select li a{
    color: var(--white);
    font-size: var(--menusize2);
    line-height: 1.2em;
    padding: 0px;
text-decoration:none;
    font-weight: 600;
}

 .language-select li a:focus,
 .language-select li a:hover{
  color: var(--yellow);
}

 .language-select li  a.is-active {
  display:none;
}


/**** přihláška ****/

a.menu__link--level-1[href*="secure"] {
    border: 1px solid var(--dark);
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding: 10px 20px;
}

li:hover a.menu__link--level-1[href*="secure"], 
a.menu__link--level-1[href*="secure"]:focus, 
a.menu__link--level-1[href*="secure"]:hover {
    border: 1px solid var(--orange);
}

a.menu__link--level-1.menu__link--active-trail[href*="secure"], 
a.menu__link--level-1.is-active[href*="secure"] {
    border: 1px solid var(--orange);
}



}


@media all and (max-width: 720px) {

/*==================================================================
	button
==================================================================*/

.rmm-header{
  align-items: center;	position:relative;
	z-index: 101;
top:0px;right:0px;
padding:0px;
  display: flex;
gap:0px 40px;
}

 

.rmm-phone a{
display:block;
font-size:var(--basictext);
text-decoration:none;
font-weight:500;
color:var(--white);
}

.rmm-phone a:hover,
.rmm-phone a:focus{
color:var(--greenlight);
}

.page-id-49   .rmm-phone a{
color:var(--white);
}

.page-id-49   .rmm-phone a:focus,
.page-id-49   .rmm-phone a:hover{
color:var(--orange);
}

.scrolltop2 .page-id-49   .rmm-phone a{
color:var(--white);
}

.scrolltop2 .page-id-49   .rmm-phone a:focus,
.scrolltop2 .page-id-49   .rmm-phone a:hover{
color:var(--greenlight);
}

.scrolltop2.mactive .page-id-49   .rmm-phone a,
.mactive .rmm-phone a{
color:var(--white);
}

.scrolltop2.mactive .page-id-49   .rmm-phone a:focus,
.scrolltop2.mactive .page-id-49   .rmm-phone a:hover,
.mactive .rmm-phone a:hover,
.mactive .rmm-phone a:focus{
color:var(--greenlight);
}





.rmm-toggled-controls{
display:block;text-decoration:none;
	cursor: pointer; 
	-webkit-transition: var(--transitionAll);
	-moz-transition:var(--transitionAll);
	-o-transition:var(--transitionAll);
	-ms-transition:var(--transitionAll);
	transition: var(--transitionAll);
	padding: 0px ;
display:flex;justify-content:center;align-items:center;
}



.rmm-button{
  width: 44px;
  height: 44px;
  position: relative;
}

.rmm-button span {
	background:var(--dark);
	top: 50%;
	position: absolute;
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 44px; 
	height:2px;
	-webkit-transition: var(--transitionAll);
	-moz-transition:var(--transitionAll);
	-o-transition:var(--transitionAll);
	-ms-transition:var(--transitionAll);
	transition: var(--transitionAll);
	display: block;
}

.rmm-button  .icon-bar.top {
	margin-top: -4px;
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.rmm-button  .icon-bar.last {
	margin-top: 4px;
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.rmm-button  .icon-bar.mid {
	opacity: 1;
	filter: alpha(opacity=100);
display:none;
}


.region-header .rmm-button:focus span,
.region-header .rmm-button:hover span{
background:var(--orange);
}

 

.scrolltop2.mactive  .page-id-49  .region-header .rmm-button span,
.mactive .region-header .rmm-button span{
background:var(--dark);
}

.scrolltop2.mactive .page-id-49  .region-header .rmm-button:focus span,
.scrolltop2.mactive .page-id-49  .region-header .rmm-button:hover span,
.mactive .region-header .rmm-button:focus span,
.mactive .region-header .rmm-button:hover span{
background:var(--orange);
}


.mactive .rmm-button .icon-bar.mid {
	opacity: 0;
	filter: alpha(opacity=0);
}
.mactive .rmm-button  .icon-bar.top {
	margin-top: 0;
	-moz-transform:  translateY(-50%) rotate(45deg);
	-o-transform:  translateY(-50%) rotate(45deg);
	-ms-transform:  translateY(-50%) rotate(45deg);
	-webkit-transform:  translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
.mactive .rmm-button .icon-bar.last {
	margin-top: 0;
	-moz-transform:  translateY(-50%) rotate(-45deg);
	-o-transform:  translateY(-50%) rotate(-45deg);
	-ms-transform:  translateY(-50%) rotate(-45deg);
	-webkit-transform:  translateY(-50%) rotate(-45deg);
	transform: translateY(-50%) rotate(-45deg); 
}

/*==================================================================
	list
==================================================================*/

.region-header  .mml1{
    width: 100%;
    position: fixed;
    left: 0px;
    top: -100vh;
    overflow: hidden;
-webkit-transition: var(--transitionTop);
-moz-transition:var(--transitionTop);
-o-transition:var(--transitionTop);
-ms-transition:var(--transitionTop);
transition: var(--transitionTop);
    padding: 0px;
    z-index: 100;
    background-color:var(--white);

padding-top:0px;
overflow: scroll;
height: 100%;
overflow: auto;
  display: flex;
  justify-content: center;
  align-content: center;
overflow-y: auto;
 pointer-events: none;
}

.mactive .region-header  .mml1{
    top: 0px;opacity:1;  pointer-events: auto;
}



/*==================================================================
	položky menu
==================================================================*/



.mml1 ul{
  text-align: center;  position: relative;
  z-index: 1;
line-height:1em;margin:0px;padding:50px var(--centerpadding) ;list-style:none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.mml1 ul ul {
  padding: 0px 0px 0px 0px;
}

.menu__item{
width:100%;
}

.menu__item > a{
padding:10px 0px;
}

.menu__item.menu__item--has-children > a{
padding-bottom:0px;
}

.menu__item span.menu__link,
.menu__item a{
  font-family: var(--fontFamily2);
    cursor: pointer;
    display: block;
    text-decoration: none;
	-webkit-transition: var(--transitionAll);
	-moz-transition:var(--transitionAll);
	-o-transition:var(--transitionAll);
	-ms-transition:var(--transitionAll);
	transition: var(--transitionAll);
    position: relative;
    color: var(--dark); font-weight:300;
font-size:var(--menusize);line-height:1.3em;
}

.menu__item ul a{
font-size:var(--menusize2);
}

.menu__item ul li:last-child a{
padding-bottom:20px;
}

.menu__item a.is-active{
color:var(--orange);
}

.mHov .menu__item a{
color:var(--greenlight);
}

.mHov .menu__item.mhover + li + li + li + li + li + li a,
.mHov .menu__item.mhover + li + li + li + li + li a,
.mHov .menu__item.mhover + li + li + li + li a,
.mHov .menu__item.mhover + li + li + li a,
.mHov .menu__item.mhover + li + li a,
.mHov .menu__item.mhover + li a{
color:var(--greenlight);
} 



.menu__item a:focus,
.menu__item a:hover{
color:var(--orange);
}


 

/**** přihláška ****/

a.menu__link--level-1[href*="secure"] {
    border: 1px solid var(--dark);
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding: 10px 20px;
    font-size: var(--menusize2);
    display: inline-block;
    margin-top: 20px;
}

li:hover a.menu__link--level-1[href*="secure"], 
a.menu__link--level-1[href*="secure"]:focus, 
a.menu__link--level-1[href*="secure"]:hover {
    border: 1px solid var(--orange);
}

a.menu__link--level-1.menu__link--active-trail[href*="secure"], 
a.menu__link--level-1.is-active[href*="secure"] {
    border: 1px solid var(--orange);
}



}
